html,
body {
	font-family: 'Open Sans', Verdana, Arial, sans-serif; 
	background: #FFFFFF; /* #ebebeb */
	line-height: 1.3em;
	color: #333333;
	height: 100%;
}

form
{
    height: 100%;    
}

a 
{
	color: #06608b;
	font-weight: 700;
	text-decoration: none;
}
a:hover 
{
	/*color: #CCC; */
	text-decoration: underline;
	
}
strong
{ 
    font-weight: 700;
}
.normal_text
{
    color: #06608b;
}
.inactive_text
{
    color: #999999;  
}
.italic
{
    font-style: italic;
}
.req_text
{
    background-color: #ffe1e1;
}
.hide
{
    display: none;
}
.show
{
    display: block;
}
.inline
{
    display: inline;
}
/* container */
#container, #home_container {
   min-height:100%;
   position:relative;
}
#home_container
{
    background-color: #2d4f7f;
}
/* header */

#header-wide
{
    height: 138px;
    background-image: url(../images/header-bg.gif);
}
/*#header-full-wide
{
    height: 230px;
    background-image: url(../images/header-full-bg.gif);
}*/
#header-wide /*, #header-full-wide */
{    
    width: 100%;    
    background-repeat: repeat-x;
    color: #FFFFFF;
}

#header-page
{
    height: 106px;      
}
/*#header-full-page
{   
    background-image: url(../images/header-img.gif);
    background-repeat: no-repeat;
    background-position: right top;
    height: 189px;
} */
#header-nav
{
    
}

/*
#header-full-logo h1 
{
    margin-top: 20px;
	background: url(../images/header-full-logo.gif) no-repeat;
	text-indent: -4000px;
	height: 106px;
	width: 260px;
} */
#header-logo h1 
{
    margin-top: 15px;
	background: url(../images/header-logo.gif) no-repeat;
	text-indent: -4000px;
	height: 76px;
	width: 187px;
}
/*#header-full-logo h2
{
    margin-top: 10px;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}*/
#header-logo a /*, #header-full_logo a*/
{
    cursor: pointer;
}
#header-img img
{
    float: right;
}
ul.main_nav
{
    /*
     margin-left: 0px;
     list-style: none;
     padding-left: 0;
     padding-top: 0px;
     height: 32px; 
     float: right; */
     
    height:32px !important;
    list-style:none;
    margin:0 !important; 
    padding:0;
    float: right;  
}
ul.main_nav li {
	/*display: inline;
	margin-left: 15px;*/
	
	display:inline;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;	
	height: 32px;
}

ul.main_nav li a
{
    /*font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;*/
	
	display: inline-block;
	height: 27px;  
	padding: 5px 10px 0px 10px;
	margin:0px;
	/* font decoration */
	color:#FFFFFF;
	font-size:18px;
	font-weight: 400;
	text-decoration:none;
}

ul.main_nav li a:hover {
	/*color: #eaebea; */
	text-decoration: underline;
}
ul.main_nav li.active a
{
    /*font-weight: 600;
    text-decoration: underline;*/
    background: url(../images/nav-active-bg.gif) repeat-x;
    
}
/* page */
#body
{
    background-color: #FFFFFF;
    padding-bottom: 142px;   /* Height of the footer + 40px gap */
    
}
#homebody
{
    background: url(../images/home-bg.gif) repeat-x;
    
}
.homeimg
{
    background: url(../images/home-page-bg.jpg) no-repeat;    
    min-height: 580px; 
}
.section_container, .tab_container
{
    margin-top: 20px;   
}
.line_break
{
    margin-top: 10px; 
}
h2.pageTitle
{
    font-size: 20px;
    font-weight: 700;
    color: #06608b;
    padding-bottom: 5px;
    border-bottom: 1px solid #9fd0f0;
}

/* HOME PAGE */

#homevideo
{
    height: 355px;
}
.homepage
{
    color: #FFFFFF;   
}
.homepage h1
{
    margin-top: 40px;
    padding-bottom: 40px;
    font-size: 24px;
    text-align: center;
    font-weight: 600;
}
.homepage h2
{
    margin-top: 20px;
    padding-bottom: 5px;
    font-size: 20px;
    text-align: center;
}
.bullet_points
{
    margin-left: 115px;
}
.bullet_points a
{
    margin-top: 20px;
    display: block;
    background: url(../images/bullet_point_circ_12px.gif) no-repeat left center;
    padding-left: 30px;
    font-size: 20px;
    font-weight: 600;
    color: #FFFFFF;
    
}
.bullet_points a:hover
{
    text-decoration: underline;
}
.bullet_points p
{
    padding-left: 30px;
    margin-top: 5px;
    font-size: 18px;
}
/* HELP SECTION */
.collapseHeader
{
    cursor: pointer;
    height: 25px;
    width: 200px;
    vertical-align: middle;
    padding-bottom: 5px;
}
.collapseHeader img
{
    
}
.collapseHeader h1
{
    padding-left: 5px;    
    font-size: 20px;
    font-weight: 700;
    color: #06608b;
    display: inline;
    vertical-align: middle;
    
}
.help_container .intro
{
    color: #1b99b7;
    font-size: 14px;
    font-weight: 700;
}
.help_container p
{
    padding-top: 10px;
}
.hintbox
{
    width: 180px;
    margin-right: 10px;
    float: left;
}
.hintbox.last
{
    margin-right: 0px;
}
.helpbox
{
    background: url(../images/help-bg.gif) repeat-x;
    padding: 10px;
    color: #000000;
    font-size: 12px;
    min-height: 200px;
    margin-top: 10px;
}
.helpbox h5
{
    color: #06608b;
    font-size: 22px;
    font-weight: 800;
} 


.search_container
{
    background-color: #e2e3e5; 
    padding-top: 20px;
    padding-bottom: 20px;  
}
.search_area
{   
    text-align: center; 
}

.searchOpts
{
    float: right;  
    padding-top: 5px; 
    color: #06608b;
    font-size: 14px;    
}
.searchOpts select
{
    vertical-align: middle;
}
.searchOpts .lbl
{
    padding-left: 20px;
	font-weight: 700;   
}
.searchOpts a.selected
{
    background: #426299; /* #C5F1FF;  #37abca; url(../images/page-items-bg.gif?x=2) repeat-x;*/
    border: solid 1px #06608b;
    padding: 0px 3px 0px 2px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 400;
}
/* footer */
#footer-wide
{
    height: 102px;
    width: 100%;
    background-image: url(../images/footer-bg.gif);
    background-repeat: repeat-x;
    color: #FFFFFF;    
    position: absolute;
    bottom:0;
}

#footer
{
	height: 102px;
}
#footer .footer_logo {	
	float: right;	
}
#footer .footer_logo .interreg, #footer .footer_logo .bfi, #footer .footer_logo .lottery, #footer .footer_logo .scrnyork {
    padding-top: 21px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#footer_links 
{
    padding-top: 20px;
	font-size: 14px;	
	overflow: hidden;
}
#footer_nav li
{
    display: inline;
	margin-right: 10px;
}
#footer_nav li a
{
    font-weight: 600;
	color: #FFF;
}
#footer_nav li a:hover {
	/*color: #eaebea; */
	text-decoration: underline;
}

/* RESULTS */
#results
{
    min-height: 200px;
    
}
#results_container
{
    position: relative;
}
.res_loader
{
    position: absolute;
    top: 0;
    z-index: 50;
}
/* results header */
.line_divider
{
    border-bottom: 1px solid #9fd0f0; /* #07608c; */
}
.results_header
{
    margin-top: 20px;
    padding-bottom: 5px;
}
.results_header div
{
    color: #06608b;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}
.results_header .result_count
{
    background: #426299; 
    color: #FFFFFF;
    border: solid 1px #06608b;
    padding: 0px 5px 0px 5px;
    font-weight: 400;
}
.results_pages
{
    text-align: right;
}
.resultsLoading
{
   padding-top: 40px;   
   font-size: 28px;
   color: #06608b;
   text-align: center;
   vertical-align: middle;
}
/* results items */
.result_item {
	padding-top: 10px;	
	padding-bottom: 10px;
	overflow: hidden;
	border-bottom: 1px solid #9fd0f0; /* #07608c; */
}

.result_image img
{
    width: 136px;
    height: 102px;  
}

.img_border
{
    padding: 2px;
    border-width: 1px!important;
    border: 1px solid #ccc;
}
.img_border_active
{
    padding: 1px;
    border-width: 2px!important;
    border: 2px solid #9fd0f0;
}

.result_info h2
{
    font-size: 18px;
	font-weight: 700;
	color: #06608b;
}
.result_info h3, .detail_header h3, .section_header h3
{	
    margin-top: 3px;
    padding-bottom: 2px;
	/*border-bottom: 1px solid #9fd0f0;*/
	color: #1b99b7;
	font-size: 14px;
	font-weight: 700;
}
.result_info a:hover 
{
    /*background-color: #EEEEEE;
    text-decoration: none;*/
    text-decoration: underline;
}
.result_info .title_right
{
    float: right;
    font-size: 14px;
    font-weight: 700;
    color: #06608b;
}
.result_info p
{
    margin-top: 3px;
    font-size: 14px;
}
.film_icon
{
    float: right;
    font-size: 14px;
    color: #06608b;
}
.film_icon img
{
    padding-left: 6px;
}
.film_icon .dur
{
    vertical-align: middle;
    padding-left: 4px;
    font-weight: 400;
}
/* results footer */

.pagination 
{
    margin-top: 20px;
	text-align: center;
}
.pagination a
{
    padding: 0px 10px;  
}
.pagination .current
{
    text-decoration: underline;
    color: #06608b;
    font-weight: 600;
    padding: 0px 10px; 
}
/*
a.page_next
{
  background: url(../images/page-next.gif) no-repeat 55px 2px;
  padding-right: 30px;
}
a.page_prev
{
  background: url(../images/page-prev.gif) no-repeat right;
  padding-right: 70px;
}*/
.page_btn
{
    vertical-align: middle;
}
/*.pagination a.last
{
    background: none;
}*/

/* related links */
ul.related_links
{
   color: #06608b; 
   font-size: 14px;
   margin-top: 20px;
}
ul.related_links li h4
{
    color: #1b99b7;
	font-size: 14px;
	font-weight: 700;
    display: inline;
}
ul.related_links li
{
    list-style: none;
    display: inline;
    padding-right: 5px;
}

/* no results */
.noResults
{
    color: #06608b;
}
.noResults h3
{
    margin-top: 20px;
    font-size: 18px;
    color: #06608b;
}
.noResults p
{
    padding-top: 20px;       
}
.noResults ul
{
    margin-top: 10px; 
    list-style-type: disc;
    color: #06608b;
}
.noResults li
{  
    padding-top: 10px;
    margin-left: 20px;
}
/* DETAIL PAGE */

.header_container
{
    margin-top: 20px;
}
.detail_back
{
    padding-left: 20px;
    background: url(../images/back.gif) no-repeat left center;
    font-size: 16px;
}
.detail_back:hover
{
    text-decoration: underline;
}
.detail_header
{
    margin-top: 10px;   
}
.detail_header h2
{
    font-size: 20px;
    font-weight: 700;
    color: #06608b;
	line-height: 1.3em;
}
.detail_header .title_right
{
    float: right;
    font-size: 18px;
    font-weight: 700;
    color: #06608b;
    padding-top: 4px;
    padding-left: 10px;
}
h3.related
{
    margin-top: 20px;
    font-size: 18px;
    font-weight: 700;
    color: #1b99b7;
}
.article_item
{
    margin-top: 10px;
}
.article_link_wrapper
{
    margin: 0px 20px;
}
/* VIDEO PLAYER AREAS */
.video_player_container, .video_box_widescreen
{
    background-color: #999999; /* #e2e3e5;  #f1fafd; */
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 392px;
}

.video_player_container .social_share
{
    float: right;
    padding-top: 360px; 
    padding-right: 20px;
}
#video_player
{
    margin-left: 208px;
    width: 484px;
}
#video-container
{    
    border: solid 2px #000000; /* #d5d5d5; */
}

/* widescreen video */
.video_box_widescreen
{
    height: 248px;
}
.video_container_widescreen
{
   margin-left: auto;
   margin-right: auto;
   width: 435px;
   color: #FFFFFF; 
}
#video_player_widescreen
{  
    border: solid 4px #FFFFFF;
}
/* widescreen video */

#detail_info
{
    margin-top: 20px;
}

.tag
{
    color: #1b99b7;
    font-weight: 600;
}
.list_info h4, .credits_list label
{
    padding-top: 20px;
    color: #1b99b7;
    font-weight: 600;
}
.list_info p.space
{
    padding-top: 20px;
}
.credits_list
{
    width: 100%;
}
.credits_list p
{
    padding-top: 20px; 
}
.credits_perf td.char
{
    padding-left: 30px;
}
.detail_header h3, .section_header h3
{
    font-size: 18px;
    border-bottom: 1px solid #9fd0f0;
    font-weight: 700;
}
.section_header h3
{
    margin-top: 20px;
}
.related_articles p
{
    padding-top: 10px;
}
.related_articles a
{
    /*line-height: 1.6em;
    padding-left: 30px;
    background: url(../images/arrlink.gif) no-repeat left center;*/
} 
.related_articles a:hover 
{
    text-decoration: underline;
    /*background-color: #EEEEEE;
    text-decoration: none;*/
}
.detail_related
{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 760px;
}

/* Article Page */
.book_info img
{
    float: left;
    margin: 0px 20px 20px 0px;
}
.book_info p
{
    margin-top: 10px;
}
.book_info p.title
{
    font-size: 14px;
    font-weight: 600;
}
.book_info p.summary
{
    font-size: 13px;
    font-style: italic;
}
.article_gallery
{
}
.article_gallery img
{
    /*margin-top: 5px;*/
}
.article_gallery a
{
    font-weight: 400;
    line-height: 15px;
}
.article_gallery a span
{
    display: block;
    margin: 5px 0px;
    font-size: 12px;    
    text-align: left;
}
/*SEARCH PAGE */

.search_box, .search_box_lib
{    
    height: 30px;    
    font-size: 24px;
    font-weight: 400;
    padding: 5px 10px;
    border: solid 1px #06608b;
    /*border-right: 0;*/
    vertical-align: middle;
    color: #06608b;
}
.search_box
{
    width: 720px;
}
.search_box_lib
{
    width: 550px;
    margin-left: 20px;
}
.search_ddl
{
    margin-top: 5px;
    border: solid 1px #06608b;
    padding: 11px 10px;
    width: 130px;
}

/* search btn css style */
/*.search_btn
{
    height: 42px;
    width: 140px;
    background: url(../images/button-bg.gif) repeat-x; 
    outline: none;
    border: solid 1px #06608b;
    color: #06608b;
    padding: 0px 15px;
    font-size: 18px;
    vertical-align: middle;
    cursor: pointer;

} */
.search_btn
{
    padding-left: 20px;
    vertical-align: middle;
}
/* BROWSE */
.load24
{
    padding-left: 30px;
    background: url(../images/progress24.gif) no-repeat left center;
}
.browse_title_right
{
    float: right;
    color: #06608b;
    font-size: 16px;
    font-weight: 600;
    display: inline;
    padding-top: 5px;
}

.browse_selections h3
{
    color: #06608b;
    font-size: 16px;
    font-weight: 600; 
    padding-top: 5px;
}
.clearAll
{
    margin-left: 40px;
    padding-right: 25px;
    vertical-align: middle;
    background: url(../images/icon-remove.gif) no-repeat right center;
    font-size: 14px;
    font-weight: 600;
}
/* Breadcrumb */
/* light blue: #558fe5 darker blue: #406fb4 */

.breadcrumbs {
    padding: 0;
    margin: 0;
    height: 30px;
    line-height: 30px;
    list-style-type:none;
}
.breadcrumbs li {
    float: left; /*ie6/7 needs this */
}
.breadcrumbs li a {
    float: left;
    position:relative;
    padding: 0 20px 0 10px;
    color: #FFFFFF;
    text-decoration: none;
    outline: none;
    background: #406fb4;
}
.breadcrumbs li a.odd {
    background: #558fe5;
}
.breadcrumbs li span {
    position: absolute;
    display: block;
    line-height: 0px;
    height: 0px;
    width: 0px;
    right: 0px;
    top: 0px;
    border-left: 10px solid #406fb4;
    border-right: none;
    border-top: 15px solid #558fe5;
    border-bottom: 15px solid #558fe5;
}
.breadcrumbs li a.odd span {
    border-left: 10px solid #558fe5;
    border-top: 15px solid #406fb4;
    border-bottom: 15px solid #406fb4;
}
.breadcrumbs li a span.last {
    border-left: 10px solid #406fb4;
    border-top: 15px solid #26517e;
    border-bottom: 15px solid #26517e;
}
.breadcrumbs li a.odd span.last {
    border-left: 10px solid #558fe5;
    border-top: 15px solid #26517e;
    border-bottom: 15px solid #26517e;
}
/* classes for jquery hover */

.breadcrumbs li a.hover {
    text-decoration: none;
    background: #FFFFFF;
    color: #06608b;
}
.breadcrumbs li a span.hover {
    border-left: 10px solid #FFFFFF;
}
.breadcrumbs li a.odd span.hover {
    border-left: 10px solid #FFFFFF;
}
.breadcrumbs li a span.pre_hover {
    border-top: 15px solid #FFFFFF;
    border-bottom: 15px solid #FFFFFF;
}




.nav_container
{
    height: 40px;
    color: #FFFFFF;
}
.nav_container a
{
    
    padding: 0px 3px;
    text-decoration: underline;
    color: #FFFFFF;
}
.nav_container a:hover
{
    background-color: #FFFFFF;    
    color: #06608b;
    text-decoration: none;  
    display: inline;
}


/* browse items e.g people, subjects */
.item_container
{
    padding: 5px 10px;
    height: 263px;
    background-color: #2b92d5; 
    border: solid 4px #E3E3E3;   
    width: 872px;
    color: #FFFFFF;
    overflow: auto;
}

.item_column, .item_column_locs
{    
    min-height: 100%;
    float: left;    
}
.item_column
{
    width: 270px; /* 195px 
    padding-left: 7px;
    padding-right: 9px; */
    padding-right: 5px;
    border-right: solid 1px #FFFFFF;
    margin-right: 5px;
}
.item_column_locs
{
    width: 205px;
    padding-right: 5px;
    border-right: solid 1px #FFFFFF;
    margin-right: 5px;
}
.item_column_last
{
    border-right: none;
}
/*
ul.tag_nav
{
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
    width: 265px;
    
}
ul.tag_nav li
{   
    display: block;
    padding-left: 3px;
    color: #FFFFFF;
}
ul.tag_nav li:hover
{      
    display: block;  
    background-color: #FFFFFF;    
    color: #06608b;
    text-decoration: none;
}
ul.tag_nav li a
{   
    display: block;
    color: #FFFFFF;
}
ul.tag_nav li a:hover
{      
    display: block;
    background-color: #FFFFFF;    
    color: #06608b;
    text-decoration: none;
} */
ul.tag_nav {
        list-style-type: none;
} 

ul.tag_nav li 
{
    
       /* border: 1px dotted #999;
        border-width: 1px 0;
        margin: 5px 0; */
}

ul.tag_nav li a  
{
    padding-left: 3px;
    padding-right: 25px;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}



ul.tag_nav li a:hover {
    background: #FFFFFF;    
    color: #06608b;
}

ul.tag_nav .parent
{    
    background: url(../images/icon-expand.png) no-repeat 247px 0px;
}
ul.tag_nav .parent:hover 
{        
    color: #06608b;
    display: block;
    background: #FFFFFF url(../images/icon-expand.png) no-repeat 247px 0px;    
}

ul.tag_nav .leaf
{
    
   /* background: url(../images/icon-folder.png) no-repeat right 3px; */
} 
.item_column_locs a
{
    background: url(../images/icon-folder.gif) no-repeat -25px 3px;
}
.browse_ddl
{
    /*background-color: #2b92d5;
    color: #FFFFFF;    */
}

/* selection box */
.select_container
{
    background-color: #26517e;
    margin-top: 5px;
}
.select_wrapper
{
    margin: 10px 20px;
}

.select_table
{
}
.select_table td.spacer
{
    width: 10px;
    background-color: #26517e;
}
.select_table td
{
    width: 172px;
    height: 75px;
    background-color: #336699;
    color: #6699cc;
    font-size: 14px;
    vertical-align: middle;
    text-align: center;
}

.select_table td.selLink
{
    background-color: #FFFFFF;
    text-align: left;
}

.select_table td.selLink a
{
    color: #06608b;
    font-size: 14px;
    background: #FFFFFF url(../images/icon-remove.gif) no-repeat 150px 5px;
    padding: 3px 25px 3px 5px;
    display: block;
}
.select_table td.selLink a:hover
{
    text-decoration: none;
}

/* BROWSE: MAP */
#placemap
{
    width: 400px;
    height: 279px;
}
.map_placeholder
{
    background-color: #FFFFFF;
    padding-top: 100px;
    padding-left: 80px;
    width: 320px;
    height: 179px;
}
.search_where
{
    width: 390px;
    height: 20px;    
    font-size: 18px;
    font-weight: 400;
    margin: 10px 0px 0px 0px;
    padding: 5px 5px;
    border: solid 1px #06608b;
}
.locs_container
{
    height: 313px;
    border: solid 4px #E3E3E3; 
    background-color: #2b92d5;
    width: 472px;
    float: right;
    color: #FFFFFF;
    
}
.locs_info
{
   border-bottom: solid 4px #E3E3E3;
   background-color: #26517e;
   height: 30px;
   padding: 5px 10px 0px 10px;
   font-size: 18px;
   font-weight: 400;
   color: #FFFFFF;
}
.locs_box
{
    width: 465px;
    padding-left: 7px;
    height: 274px;
    overflow: auto;    
}
/* BROWSE DATES */
.date_range
{
    margin-top: 60px;
    color: #FFFFFF;
    font-size: 22px;
    text-align: center;
    vertical-align: middle;   
}
.date_range .range_box
{
    height: 30px;
    width: 100px;
    font-size: 26px;
    text-align: center;
    color: #06608b;
}
.date_range .range_box.min
{
    border: #fae831 solid 2px;
}
.date_range .range_box.max
{
    border: #97de4c solid 2px;
}

/* BROWSE GENRE */
.item_container.gen_box
{
    height: 303px;
}

/* HIGHLIGHTS */

/* menu page */
.hl_box
{
    width: 280px;
    margin: 0px 10px;
  
}
.hl_pic
{
    width: 280px;
    height: 176px;
    background-color: #999999;
}
.hl_pic img
{    
    margin: 10px 37px;
    background-color: #FFFFFF;
    width: 200px;
    height: 150px;
    cursor: pointer;
}
.hl_option
{
    margin-top: 10px;
    text-align: center;
    color: #06608b;  
    font-size: 16px;
    cursor: pointer;
}

/* highlights results page */
.hl_page
{
    
}
.hl_page h1
{
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
    color: #06608b;
}
.hl_page h2
{
    padding-top: 5px;
    font-size: 18px;
    color: #1b99b7;
}
.hl_page h3
{
    padding: 10px 0px;
    font-size: 18px;
    color: #06608b;
}
.hl_page p
{
    padding-top: 15px;
    color: #333333;
}
.hl_line, .hl_noline
{
    padding-left: 30px;
    min-height: 110px;
}
.hl_line
{
    border-left: solid 1px #1b99b7;
}
.break
{
    padding-top: 15px;
}
ul.hl_sub_cat
{
    list-style-type: disc;
    color: #1b99b7;
}
ul.hl_sub_cat li.selected
{
    color: #06608b;
}
ul.hl_sub_cat a
{
    color: #1b99b7;
}
ul.hl_sub_cat a:hover
{
    text-decoration: underline;
}
ul.hl_sub_cat li.selected a
{
    color: #06608b;
}

.hl_theme_title
{
    margin-top: 10px;
    text-align: center;
}
.hl_theme_title span
{
    background: #1b99b7 url(../images/theme-point.gif) no-repeat 10px center;
    padding: 0px 10px 0px 25px;
    line-height: 22px;
    color: #FFFFFF;
    font-weight: 700;
}
.hl_results
{
    margin-top: 20px;
    border-top: 1px solid #9fd0f0; /* #07608c; */ 
}

.hl_res
{
    position: relative;
}
.hl_res a
{
    cursor: pointer;
}
.hl_res img.cat_play
{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 41px;
    left: 58px;
}
.viewcat
{
    padding: 3px 0px;
    text-align: right;
        
}
.viewcat a
{
    color: #1b99b7;
    font-size: 12px;
    cursor: pointer;
}

/* LIBRARY */

/* main page */
.about_pic div
{
    margin-top: 15px;
    text-align: center;
}
.lib_opts h2
{
    clear: left;
    padding-top: 20px;
    font-size: 18px;
    color: #1b99b7;
}
.lib_opts a.lib_opt
{
    display: block;
    padding-top: 20px;
    font-size: 18px;
    color: #06608b;
}
.lib_opts a.lib_opt:hover
{
    text-decoration: underline;
}

/* results */

.lib_icon
{
    text-align: center;
    padding-top: 2px;
}
.lib_icon_title
{
    text-align: center;
    font-size: 10px;
    color: #06608b;
}

/* detail */
.lib_detail_icon
{
    margin-top: 20px;
}
.lib_detail
{
    margin-left: 20px;
}
.lib_detail div
{
    margin-top: 10px;
    clear: both;
}
.lib_detail div label
{
	float: left;
	width: 140px;
	color: #06608b;	
	font-weight: 600;
}
.lib_detail div p
{
	margin-left: 160px;
	color: #1b99b7;
}
.lib_audio h2
{
    margin-top: 15px;
    color: #1b99b7;
    font-size: 18px;
}
.lib_audio p
{
    margin-top: 20px;   
}
/* Oral histories */
.oral_select
{
    margin-top: 20px;
}
.oral_select img
{
    padding: 0px 15px;
}
.oral_select label
{
    padding-right: 30px;
    color: #06608b;
    font-weight: 600;
}
.oral_select a.selected
{
    background-color: #1b99b7;
    padding: 0px 10px 0px 10px;
    color: #FFFFFF;
    font-weight: 700;
}
ul.oral
{
    list-style-type: disc;
    color: #06608b;
    padding-left: 40px;
}
ul.oral li
{
    margin-top: 5px;
}

/* special collections */
.special_coll table
{
    margin-top: 20px;
    width: 100%;
    vertical-align: top;
}
.special_coll h3
{
    font-size: 14px;
    color: #06608b;
    font-weight: 600;
}
.special_coll td h3
{
    font-size: 14px;
    color: #06608b;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
    line-height: 16px;
}
.special_coll td p
{
    padding: 5px 0px;
}
.special_coll td
{
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #9fd0f0;
    vertical-align: top;
}
.special_coll td img
{
    padding-left: 20px;
}

/* Contact form */

.sub_form, #contact_info, .email_ok, .email_err
{
    margin-top: 30px;   
}
.sub_form p
{
    margin-top: 10px;
}
.sub_form .label
{
    float: left;
    width: 240px;
    margin-left: 30px;
    margin-right: 10px;
    clear: left;  
}
.sub_form .formbox
{
    font-family: 'Open Sans', Verdana, Arial, sans-serif;    
    width: 290px;
}
.sub_form .formbox:focus
{
    background-color: #dceafd;
}
.sub_form .submit
{
    padding-left: 210px;
}
.sub_form .recap
{
    clear: left;
    padding-top: 10px;
    margin-left: 135px;
}
.sub_form .req
{
    color: Red;
}
#contact_info p
{
    margin-top: 20px;
}
.email_ok, .email_err
{
    margin-top: 20px;
}

/* update area */
.upd_wrapper
{
    margin: 20px 0px 0px 20px;
} 

